local fn = _gn(0x9DC711BC69C548DF)
--- For a full list, see [here](https://gist.github.com/4mmonium/f76f3ecef649ed275b260b433ea84494).
function Global.TerminateAllScriptsWithThisName(scriptName)
	return fn(_ts(scriptName))
end
